=== libucil/debian/changelog ===
libucil (0.9.10.5) lucid; urgency=low

  * corrected version

 -- Arne Caspari <arne@unicap-imaging.org>  Thu, 07 Oct 2010 23:24:22 +0200

libucil (0.9.10-4) lucid; urgency=low

  * added gstreamer to the build dependencies
  * added missing header file

 -- Arne Caspari <arne@unicap-imaging.org>  Sun, 19 Sep 2010 10:08:44 +0200

libucil (0.9.10-3) lucid; urgency=low

  * added missing dirs and install files

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 19:48:26 +0200

libucil (0.9.10-2) lucid; urgency=low

  * fixed dependency version 

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 19:04:07 +0200

libucil (0.9.10-1) lucid; urgency=low

  * renamed dev package to libucil2-dev

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 18:46:19 +0200

libucil (0.9.10) lucid; urgency=low

  * updated to 0.9.10

 -- Arne Caspari <arne@unicap-imaging.org>  Tue, 31 Aug 2010 08:47:17 +0200

libucil (0.9.9) lucid; urgency=low

  * updated to 0.9.9

 -- Arne Caspari <arne@unicap-imaging.org>  Wed, 26 May 2010 22:03:57 +0200

libucil (0.9.8.1) karmic; urgency=low

  * fix: old references to ucutils removed

 -- Arne Caspari <arne@unicap-imaging.org>  Sun, 17 Jan 2010 15:30:11 +0100

libucil (0.9.8) karmic; urgency=low

  * initial PPS package

 -- Arne Caspari <arne@unicap-imaging.org>  Sun, 17 Jan 2010 14:36:20 +0100
