=== libunicapgtk/debian/changelog ===
libunicapgtk (0.9.8.4) lucid; urgency=low

  * corrected version

 -- Arne Caspari <arne@unicap-imaging.org>  Thu, 07 Oct 2010 23:29:54 +0200

libunicapgtk (0.9.8-3) lucid; urgency=low

  * added missing dirs and install files

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 20:06:56 +0200

libunicapgtk (0.9.8-2) lucid; urgency=low

  * fixed dependency version

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 19:06:12 +0200

libunicapgtk (0.9.8-1) lucid; urgency=low

  * renamed dev package to libunicapgtk2-dev

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 18:45:10 +0200

libunicapgtk (0.9.8) karmic; urgency=low

  * Initial PPA package

 -- Arne Caspari <arne@unicap-imaging.org>  Sun, 17 Jan 2010 14:58:15 +0100
