=== python-unicap/debian/changelog ===
python-unicap (0.3.0-2) lucid; urgency=low

  * updated dependencies for libunicap2-dev libucil2-dev and libunicapgtk2-dev

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 18:47:28 +0200

python-unicap (0.3.0-1) lucid; urgency=low

  * updated dependencies for libunicap-dev libucil-dev and libunicapgtk-dev

 -- Arne Caspari <arne@unicap-imaging.org>  Sat, 18 Sep 2010 17:43:09 +0200

python-unicap (0.3.0) lucid; urgency=low

  * updated to 0.3.0

 -- Arne Caspari <arne@unicap-imaging.org>  Thu, 16 Sep 2010 18:13:15 +0200

python-unicap (0.2.2) lucid; urgency=low

  * updated to 0.2.2

 -- Arne Caspari <arne@unicap-imaging.org>  Wed, 26 May 2010 22:04:51 +0200

python-unicap (0.2.1) karmic; urgency=low

  * fix missing .dirs and .install files

 -- Arne Caspari <arne@unicap-imaging.org>  Sun, 28 Feb 2010 13:10:26 +0100

python-unicap (0.2) karmic; urgency=low

  * Initial release. 

 -- Arne Caspari <arne@unicap-imaging.org>  Sun, 28 Feb 2010 12:40:40 +0100
